Astrocal
API ReferenceTeamV1OrganizationsOrgidMembersMemberid

Remove member

Removes a member from the organization. The owner cannot be removed.

DELETE
/v1/organizations/{orgId}/members/{memberId}

Authorization

BearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token.

In: header

Path Parameters

orgId*string
Formatuuid
memberId*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/members/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}